VUE_APP_INTRANET_DOMAIN=
VUE_APP_PREFIX=
VUE_APP_DOMAIN=
VUE_APP_SHOW_LINK=https://vr.cdfmembers.com/
VUE_APP_SHOW_HK_LINK=https://vr.dutyzero.com.hk/
VUE_APP_SHOWVIEW_LINK=http://vr-admin.cdfmembers.com/cdf/